Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 09:31:51 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hi, </div>
<div><br></div>
<div>I hope I will receive my order today, August 17 since I ALREADY PAY FOR IT. </div>
<div><br></div>
<div>Thanks <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, August 16, 2022, 6:47 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8760369855"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jennylyn,</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr">
<div>Thank you for contacting us. </div>
<div><br></div>
<div dir="ltr">Your order has already been shipped and on its way (Out for delivery: 16/08/2022). You can now track it online at <a rel="noreferrer" dir="ltr" target="_blank" href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number%20https://porterex.com/tracking-result/?ParamtereType=awb&amp;ParamtereData=1001518160">LMG.com</a> using tracking number FP081522002235. </div>
<div><span><br></span></div>
<div><span>I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it. It should be with you soon.</span></div>
<div><br></div>
<div><span>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. </span></div>
<div><br></div>
<div><span>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</span></div>
</div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4738219